Bug 195976 - no /dev/tape as expected by mt
no /dev/tape as expected by mt
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2006-06-19 22:17 EDT by Les Mikesell
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-20 07:04:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Les Mikesell 2006-06-19 22:17:51 EDT
Description of problem:

The 'mt' program - and everything else configured for a pre-FC5 system expects
the default tape device to be /dev/tape, yet the FC5 udev system is creating
/dev/tape-nst0 instead in a system with only one scsi tape drive.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot with tape drive present
2.Execute 'mt status'
Actual results:
/dev/tape: No such file or directory

Expected results:
Status of tape drive

Additional info:

Note You need to log in before you can comment on or make changes to this bug.